Bug 125492 - [PATCH] textproc/msort: update to 8.47
Summary: [PATCH] textproc/msort: update to 8.47
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-11 03:30 UTC by Yi-Jheng Lin
Modified: 2008-07-20 00:10 UTC (History)
1 user (show)

See Also:


Attachments
msort-8.47.patch (1.53 KB, patch)
2008-07-11 03:30 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2008-07-11 03:30:01 UTC
- Update to 8.47

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-07-11 03:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-07-19 23:59:59 UTC
miwi        2008-07-19 22:59:45 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-RSS-Feed Makefile distinfo 
  Log:
  - Update to 8.47
  
  PR:             125492
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  Approved by:    clsung implicit
  
  Revision  Changes    Path
  1.5       +2 -2      ports/textproc/p5-XML-RSS-Feed/Makefile
  1.3       +3 -3      ports/textproc/p5-XML-RSS-Feed/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2008-07-20 00:03:06 UTC
miwi        2008-07-19 23:02:57 UTC

  FreeBSD ports repository

  Modified files:
    textproc/msort       Makefile distinfo 
  Log:
  - Update to 8.47
  
  PR:             125492
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  Approved by:    clsung (implicit)
  
  Revision  Changes    Path
  1.17      +2 -2      ports/textproc/msort/Makefile
  1.11      +3 -3      ports/textproc/msort/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-07-20 00:03:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!